/**
   * Google Font
*/

	@import url('http://fonts.googleapis.com/css?family=PT+Sans');


/**
   * Style Replace
*/

	#wrapper.pk_center_box{ margin:0px; width:auto; min-width:960px; /*overflow:hidden;*/ }
	#pk_page{ width:100%; }

	.pk_inner, #pk_intro .pk_inner{ margin:0 auto; margin-top:40px; margin-bottom:40px; }
	.pk_standard_pages .pk_navigation_wrapper{ width:920px; margin:0 auto; }
	.pk_standard_pages footer{ width:920px; margin:0 auto; }
	
	#pk_extra_content .pk_inner{ margin-top:40px; }


/**
   * General Skin
*/

	body{ color:#777777; background-color:#393939; }
	#wrapper.pk_center_box{ background-color:#1a1a1a; }
	.pk_standard_pages header{ background-color:#1a1a1a; }
	
	#pk_intro{ border-top:solid 2px #2a2a2a; background:#232323 url("../../../images/theme/back_grounds/skin_8/intro_back_ground.jpg") center 0px; }
	#pk_page{ background:#ffffff url("../../../images/theme/back_grounds/skin_8/page_back_ground.jpg") repeat-x center 0px; }
	#pk_extra_content{ border-top:solid 3px #d6d6d6; border-bottom:solid 3px #2a2a2a; background:#232323 url("../../../images/theme/back_grounds/skin_8/extra_content_back_ground.jpg") no-repeat center 0px; }
		

/**
   * Default Typography Skin	
*/

	/* Titles Skin */ 
		
	h1, h2, h3, h4, h5, h6{ color:#f0f0f0; font-family:"PT Sans", Helvetica, Arial, Lucida Grande, sans-serif; }
	#pk_page h1, #pk_page h2, #pk_page h3, #pk_page h4, #pk_page h5, #pk_page h6{ color:#232323; }

	/* Links Skin */

	a, a span, a h1, a h2, a h3, a h4, a h5, a h6{ color:#a0a0a0; }
	a:hover, a:hover span, a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6{ color:#f0f0f0; }
	
	#pk_page a, #pk_page a span, #pk_page a h1, #pk_page a h2, #pk_page a h3, #pk_page a h4, #pk_page a h5, #pk_page a h6{ color:#505050; }
	#pk_page a:hover, #pk_page a:hover span, #pk_page a:hover h1, #pk_page a:hover h2, #pk_page a:hover h3, #pk_page a:hover h4, #pk_page a:hover h5, #pk_page a:hover h6{ color:#888888; }

	/* Basic Tags Skin */

	del{ color:#505050; }
	#pk_page del{ color:#999999; }
	
	ins{ border-bottom:1px solid #3f3f3f; }
	#pk_page ins{ border-bottom:1px solid #d6d6d6; }
	
	small, sup, sub{ color:#888888; }
	#pk_page small, #pk_page sup, #pk_page sub{ color:#777777; }
	
	abbr{ border-bottom:dotted 1px #4c4c4c; }
	#pk_page abbr{ border-bottom:dotted 1px #d6d6d6; }
	
	mark{ color:#ffffff; border:dotted 1px #4c4c4c; }
	#pk_page mark{ color:#1b1b19; border:dotted 1px #d6d6d6; }
	
	dfn{ border-bottom:1px dotted #4c4c4c; }
	#pk_page dfn{ border-bottom:1px dotted #d6d6d6; }
	
	blockquote{ color:#999999; background:transparent url("../../../images/theme/back_grounds/skin_8/quote_back_ground.png") no-repeat 0px 0px; }
	blockquote cite{ color:#606060; }
	#pk_page blockquote{ color:#707070; background-image:url("../../../images/theme/back_grounds/skin_8/page_quote_back_ground.png"); }
	#pk_page blockquote cite{ color:#888888; }
	
	dt{ color:#606060; }
	#pk_page dt{ color:#999999; }

	fieldset{ border:1px solid #3f3f3f; }
	#pk_page fieldset{ border:1px solid #d6d6d6; }

	input[type=text], input[type=password], input[type=email], textarea{ color:#777777; border:solid 1px #2f2f2f; background:#1d1d1d url("../../../images/theme/back_grounds/skin_8/input_back_ground.png") no-repeat 0px 0px; }
	#pk_page input[type=text], #pk_page input[type=password], #pk_page input[type=email], #pk_page textarea{ color:#777777; border:solid 1px #d6d6d6; background-color:#f8f8f8; }
	
	input[type=submit], button{ 
		color:#232323;
		background:-moz-linear-gradient(center top, rgba(255, 255, 255, .12) 0%, rgba(0, 0, 0, .12) 100%);
		background:-webkit-gradient(linear, center bottom, center top, from(rgba(0, 0, 0, .12)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000')";
		background-color:#eeeeee;
	}
	input[type=submit]:hover, button:hover{
		background:-moz-linear-gradient(center top, rgba(0, 0, 0, .12) 0%, rgba(255, 255, 255, .12) 100%);
		background:-webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, .12)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18000000', EndColorStr='#18FFFFFF');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18000000', EndColorStr='#18FFFFFF')";
		background-color:#eeeeee;
	}
	

/**
   * Table Skin
*/
		
	table caption{ border:solid 1px #303030; background-color:#1d1d1d; }
	table th{ color:#232323; border:solid 1px #303030; background-color:#eeeeee; }
	table td{ border:solid 1px #303030; background-color:#1d1d1d; }
	table tfoot td{ background-color:#1d1d1d; }
	table tr.pk_alternate_row td{ background-color:#232323; }
	.pk_table_hover tbody tr:hover td{ color:#f0f0f0; background-color:#181818; }
	
	#pk_page table caption{ border:solid 1px #d6d6d6; background-color:#ffffff; }
	#pk_page table th{ color:#1b1b19; border:solid 1px #d6d6d6; background-color:#f0f0f0; }
	#pk_page table td{ border:solid 1px #d6d6d6; background-color:#ffffff; }
	#pk_page table tfoot td{ background-color:#f8f8f8; }
	#pk_page table tr.pk_alternate_row td{ background-color:#f8f8f8; }
	#pk_page .pk_table_hover tbody tr:hover td{ color:#707070; background-color:#f8f8f8; }
	

/**
   * Extended Typography
*/

	/* Headings Skin */

	.pk_heading_underline{ border-bottom:solid 1px #333333; }
	.pk_heading_background{ color:#f0f0f0; background-color:#333333; }
	
	#pk_page .pk_heading_underline{ border-bottom:solid 1px #d6d6d6; }
	#pk_page .pk_heading_background{ color:#232323; background-color:#eeeeee; }

	/* Lists Skin */

	.pk_underline_list span, .pk_underline_list a{ border-bottom:solid 1px #333333; }
	.pk_thumbnail_list li, .pk_comments_list li, .pk_twitter_list li{ border-top:solid 1px #333333; border-bottom:solid 1px #333333; }
	.pk_thumbnail_list .pk_post_meta{ color:#505050; }
	
	#pk_page .pk_underline_list span, #pk_page .pk_underline_list a{ border-bottom:solid 1px #d6d6d6; }
	#pk_page .pk_thumbnail_list li, #pk_page .pk_comments_list li, #pk_page .pk_twitter_list li{ border-top:solid 1px #d6d6d6; border-bottom:solid 1px #d6d6d6; }
	#pk_page .pk_thumbnail_list .pk_post_meta{ color:#999999; }
		
	/* Special Lists Skin */
		
	.pk_arrow_list li{ background:transparent url("../../../images/theme/list_icons/skin_8/list_icons.png") no-repeat -192px -4px; }
	.pk_check_list li{ background:transparent url("../../../images/theme/list_icons/skin_8/list_icons.png") no-repeat -98px -94px; }
	.pk_posts_list li{ background:transparent url("../../../images/theme/list_icons/skin_8/list_icons.png") no-repeat -39px -153px; }
	.pk_star_list li{ background:transparent url("../../../images/theme/list_icons/skin_8/list_icons.png") no-repeat -129px -64px; }
	.pk_heart_list li{ background:transparent url("../../../images/theme/list_icons/skin_8/list_icons.png") no-repeat -160px -34px; }
	.pk_comments_list li{ background:transparent url("../../../images/theme/list_icons/skin_8/list_icons.png") no-repeat -70px -122px; }
	.pk_twitter_list li{ background:transparent url("../../../images/theme/list_icons/skin_8/list_icons.png") no-repeat -10px -179px; }
	
	#pk_page .pk_arrow_list li,
	#pk_page .pk_check_list li,
	#pk_page .pk_posts_list li,
	#pk_page .pk_star_list li,
	#pk_page .pk_heart_list li,
	#pk_page .pk_comments_list li,
	#pk_page .pk_twitter_list li{ background-image:url("../../../images/theme/list_icons/skin_8/page_list_icons.png"); }
		
	.pk_thumbnail_list.pk_arrow_list li{ background-position:-192px 5px; }
	.pk_thumbnail_list.pk_check_list li{ background-position:-98px -85px; }
	.pk_thumbnail_list.pk_posts_list li{ background-position:-39px -145px; }
	.pk_thumbnail_list.pk_star_list li{ background-position:-129px -56px; }
	.pk_thumbnail_list.pk_heart_list li{ background-position:-160px -26px; }

	/* Pre - Code Skin */

	.pk_pre{ color:#808080; border:solid 1px #333333; background-color:#1d1d1d; }
	.pk_code{ color:#808080; border:solid 1px #333333; background:#1d1d1d url("../../../images/theme/back_grounds/skin_8/code_back_ground.png") repeat 0px 0px; }
	
	#pk_page .pk_pre{ color:#777777; border:solid 1px #d6d6d6; background-color:#f0f0f0; }
	#pk_page .pk_code{ color:#777777; border:solid 1px #d6d6d6; background:#f0f0f0 url("../../../images/theme/back_grounds/skin_8/page_code_back_ground.png") repeat 0px 0px; }
	
	/* Text Icon Skin */	

	.pk_text_icon.pk_light_icon.pk_mail_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -282px -5px; }
	.pk_text_icon.pk_dark_icon.pk_mail_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -282px -5px; }
	.pk_text_icon.pk_light_icon.pk_link_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -257px -31px; }
	.pk_text_icon.pk_dark_icon.pk_link_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -257px -31px; }
	.pk_text_icon.pk_light_icon.pk_download_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -232px -56px; }
	.pk_text_icon.pk_dark_icon.pk_download_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -232px -56px; }
	.pk_text_icon.pk_light_icon.pk_read_post_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -207px -80px; }
	.pk_text_icon.pk_dark_icon.pk_read_post_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -207px -80px; }
	.pk_text_icon.pk_light_icon.pk_chain_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -182px -105px; }
	.pk_text_icon.pk_dark_icon.pk_chain_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -182px -105px; }
	.pk_text_icon.pk_light_icon.pk_home_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -157px -129px; }
	.pk_text_icon.pk_dark_icon.pk_home_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -157px -129px; }
	.pk_text_icon.pk_light_icon.pk_phone_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -132px -155px; }
	.pk_text_icon.pk_dark_icon.pk_phone_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -132px -155px; }
	.pk_text_icon.pk_light_icon.pk_mobile_phone_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -107px -181px; }
	.pk_text_icon.pk_dark_icon.pk_mobile_phone_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -107px -181px; }
	.pk_text_icon.pk_light_icon.pk_address_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -82px -206px; }
	.pk_text_icon.pk_dark_icon.pk_address_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -82px -206px; }
	.pk_text_icon.pk_light_icon.pk_comments_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -57px -232px; }
	.pk_text_icon.pk_dark_icon.pk_comments_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -57px -232px; }
	.pk_text_icon.pk_light_icon.pk_tags_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -31px -255px; }
	.pk_text_icon.pk_dark_icon.pk_tags_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -31px -255px; }
	.pk_text_icon.pk_light_icon.pk_id_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_light_icons.png") no-repeat -6px -280px; }
	.pk_text_icon.pk_dark_icon.pk_id_icon{ background:transparent url("../../../images/theme/text_icons/skin_8/text_dark_icons.png") no-repeat -6px -280px; }
		
	/* Drop Caps Skin */

	.pk_drop_cap_2.pk_light_icon{ color:#232323; background:transparent url("../../../images/theme/back_grounds/skin_8/drop_cap_back_grounds.png") no-repeat 0px -40px; }
	.pk_drop_cap_2.pk_dark_icon{ color:#eeeeee; background:transparent url("../../../images/theme/back_grounds/skin_8/drop_cap_back_grounds.png") no-repeat -40px 0px; }


/**
   * Nav Skin
*/

	/* top level */
	
	nav{ border-left:solid 1px #4d4d4d; border-right:solid 1px #4d4d4d; }
	nav a{ color:#808080; }
	nav a:hover{ color:#9d9d9d; }

	.pk_standard_pages nav ul li{ border-color:#333333; }
	.pk_standard_pages nav a{ color:#909090; }
	.pk_standard_pages nav a:hover{ color:#d9d9d9; }
		
	/* class current top level */
		
	nav .current-menu-item, nav .current-menu-ancestor{ color:#f0f0f0; }
	.pk_standard_pages nav .current-menu-item, .pk_standard_pages nav .current-menu-ancestor{ color:#f0f0f0; }
		
	/* sub menus */
		
	nav ul ul a, .pk_standard_pages nav ul ul a, nav .current-menu-ancestor ul a{ color:#777777; background:none; }
	nav ul ul a:hover, .pk_standard_pages nav ul ul a:hover{ color:#232323; }
	nav ul ul{ border:solid 1px #e0e0e0; background-color:#ffffff; }
	nav ul li li, .pk_standard_pages nav ul li li{ border-color:#d6d6d6; }
	nav .sub-menu .current_page_ancestor, nav .sub-menu .current-menu-ancestor{ color:#232323; }
		
	/* class current sub menus */
	
	nav .sub-menu .current-menu-item{ color:#ffffff; background-color:#7fbfff; }
	nav .sub-menu .current-menu-item:hover{ color:#ffffff; background-color:#65b2ff; }


/**
   * Sidebars Skin
*/

	.pk_right_sidebar #pk_sidebar, #pk_comments_sidebar{ border-left:solid 1px #e6e6e6; background:transparent url("../../../images/theme/back_grounds/skin_8/right_sidebar_back_ground.png") no-repeat 0px 0px; }
	.pk_right_sidebar #pk_sidebar_content, #pk_comments_sidebar_content{ background:transparent url("../../../images/theme/back_grounds/skin_8/right_sidebar_bottom_back_ground.png") no-repeat 0px bottom; }
	.pk_left_sidebar #pk_sidebar{ border-right:solid 1px #e6e6e6; background:transparent url("../../../images/theme/back_grounds/skin_8/left_sidebar_back_ground.png") repeat-y right 0px; }
	.pk_left_sidebar #pk_sidebar_content{ background:transparent url("../../../images/theme/back_grounds/skin_8/left_sidebar_bottom_back_ground.png") no-repeat right bottom; }


/**
   * Special Gallery Skin
*/

	.pk_standard_pages #pk_gallery li{ background-color:#232323; }
	
	#pk_gallery li{ background-color:#232323; }
	#pk_gallery li .pk_video{ background:url('../../../images/theme/back_grounds/skin_8/video_preloader_back_ground.gif') no-repeat center center; }
	#pk_slideshow_bar{ background-color:#7fbfff; }
	#pk_preloader{ background:#393939 url('../../../images/theme/back_grounds/skin_8/preloader_back_ground.gif') no-repeat center center; }
	#pk_thumbs li.current a{ border-color:#7fbfff; }
	#pk_info{ color:#777777; background-color:#232323; }


/**
   * Special News Skin
*/

	#pk_news{ color:#777777; background-color:#232323; }
	#pk_news_header .pk_title{ color:#f0f0f0; font-family:"PT Sans", Helvetica, Arial, Lucida Grande, sans-serif; }
	#pk_news_header .pk_title a{ color:#9d9d9d; }
	#pk_news_list .pk_caption { background-color:#232323; }
	#pk_news_list .pk_caption:hover{ background-color:#292929; }
	#pk_news_list .pk_caption a{ color:#777777; }
	#pk_news_list .pk_caption a h4{ color:#f0f0f0; }
	#pk_news_list .pk_caption a:hover h4{ color:#f0f0f0; }
	#pk_news_list .pk_caption .pk_date, #pk_news_detail .pk_date{ color:#555555; }


/**
   * Special Services Skin
*/

	#pk_services{ color:#777777; background-color:#232323; }


/**
   * Special Text Page Skin
*/

	#pk_text{ color:#777777; background-color:#232323; }


/**
   * Footer Controls Skin
*/

	#pk_controls{ color:#808080; border-left:solid 1px #4d4d4d; border-right:solid 1px #4d4d4d; }
	#pk_count{ color:#808080; }
	#pk_count.pk_pages a{ color:#d9d9d9; }
	#pk_count.pk_pages a:hover{ color:#a9a9a9; }
	#pk_count.pk_pages span.pk_current_page{ color:#555555; }
	#pk_button_info, #pk_button_slideshow, #pk_label_right, #pk_label_left{ color:#808080; }
	#pk_button_prev{ background:#7fbfff url("../../../images/theme/button_icons/skin_8/button_prev_icons.png") no-repeat 0px -13px; }
	#pk_button_thumbs{ background:#7fbfff url("../../../images/theme/button_icons/skin_8/button_thumbs_icon.png") no-repeat 0px 0px; }
	#pk_button_next{ background:#7fbfff url("../../../images/theme/button_icons/skin_8/button_next_icons.png") no-repeat 0px -13px; }
	#pk_controls .pk_footer_info a{ color:#d9d9d9; }
	#pk_controls .pk_footer_info a:hover{ color:#a9a9a9; }


/**
   * Blog Skin
*/

	.pk_entry_meta{ border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; }
	.pk_entry_meta .pk_meta_tot_comments{ background:transparent url("../../../images/theme/back_grounds/skin_8/total_comments_back_ground.png") no-repeat right 6px; }


/**
   * Comments Skin
*/

	#pk_comments .pk_comment .pk_message{ border-bottom:solid 1px #d6d6d6; }
	#pk_comments .pk_comment_meta{ color:#999999; }
	#pk_comments .pk_comment .pk_comment_meta .comment-reply-link{ color:#7fbfff; }
	#pk_comments #cancel-comment-reply-link{ color:#7fbfff; }
	#pk_comments .comment_list #pk_comments_form{ border:solid 1px #d6d6d6; border-top:none; background-color:#fcfcfc; }


/**
   * Categories Filter
*/

	#pk_page .pk_categories_filter{ border-top:solid 1px #d6d6d6; border-bottom:solid 1px #d6d6d6; }
	#pk_page .pk_categories_filter a{ color:#232323; background-color:#eeeeee; }
	#pk_page .pk_categories_filter a:hover{ color:#ffffff; background-color:#7fbfff; }
		
		
/**
   * Footer Skin
*/

	.pk_standard_pages footer{ color:#444444; }
	.pk_standard_pages footer a{ color:#666666; }
	.pk_standard_pages footer a:hover{ color:#8a8a8a; }
	.pk_standard_pages footer .pk_copyright a{ color:#d9d9d9; }
	.pk_standard_pages footer .pk_copyright a:hover{ color:#666666; }
		

/**
   * Paginations Skin
*/

	#pk_page .pk_pagination .pk_button_prev{ background:#eeeeee url("../../../images/theme/button_icons/skin_8/button_prev_icons.png") no-repeat 0px -13px; }
	#pk_page .pk_pagination .pk_button_next{ background:#eeeeee url("../../../images/theme/button_icons/skin_8/button_next_icons.png") no-repeat 0px -13px; }
	#pk_page .pk_pagination.pk_pagination_sidebar, #pk_page .pk_pagination.pk_pagination_full{ border-top:solid 1px #d6d6d6; }
	#pk_page .pk_pagination.pk_pagination_sidebar .pk_pages a, #pk_page .pk_pagination.pk_pagination_full .pk_pages a{ color:#232323; }
	#pk_page .pk_pagination.pk_pagination_sidebar .pk_pages a:hover, #pk_page .pk_pagination.pk_pagination_full .pk_pages a:hover{ color:#808080; }
	#pk_page .pk_pagination.pk_pagination_sidebar .pk_pages span, #pk_page .pk_pagination.pk_pagination_full .pk_pages span{ color:#999999; }
	#pk_page .pk_pagination.pk_pagination_sidebar .pk_pages span.pk_current_page, #pk_page .pk_pagination.pk_pagination_full .pk_pages span.pk_current_page{ color:#999999; }
		

/**
   * Widgets
*/

	/* WP-Calendar Skin */
	
	#today, #pk_page #today{ color:#ffffff; background-color:#7fbfff; }
	#today a, #pk_page #today a{ color:#ffffff; }
	#today a:hover, #pk_page #today a:hover{ color:#ffffff; }
	
	/* PK Advertise 125 x 125 Skin */
		
	#pk_sidebar .pk_advertise_125_125, #pk_comments_sidebar .pk_advertise_125_125{ border:solid 1px #d6d6d6; }
		
	/* PK Flickr Skin */
	
	#pk_sidebar .pk_flickr_widget, #pk_comments_sidebar .pk_flickr_widget{ border:solid 1px #d6d6d6; }


/**
   * Shortcodes
*/
 
	/* WP-Gallery Skin */
 	
	.pk_entry_attachment{ border:solid 1px #d6d6d6; background-color:#f8f8f8; }
	.pk_attachment_caption p{ border:solid 1px #d6d6d6; background-color:#f8f8f8; }
	.pk_prev_atachment a, .pk_next_atachment a{
 		color:#232323;
 		background:-moz-linear-gradient(center top, rgba(255, 255, 255, .12) 0%, rgba(0, 0, 0, .09) 100%);
		background:-webkit-gradient(linear, center bottom, center top, from(rgba(0, 0, 0, .09)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#11000000');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#11000000')";
		background-color:#eeeeee;
 	}
	.pk_prev_atachment a:hover, .pk_next_atachment a:hover{
		color:#232323;
		background:-moz-linear-gradient(center top, rgba(0, 0, 0, .09) 0%, rgba(255, 255, 255, .12) 100%);
		background:-webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, .09)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#11000000', EndColorStr='#18FFFFFF');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#11000000', EndColorStr='#18FFFFFF')";
		background-color:#eeeeee;
	}
	
	/* PK Get Size */
	
	.pk_get_size{ color:#ffffff; background-color:#7fbfff; }


/**
   * Add This Skin
*/

	.pk_add_this{ border-top:solid 1px #d6d6d6; border-bottom:solid 1px #d6d6d6;}


/**
   * Sliders Skin
*/

	.pk_slider_navigation{ border-left:solid 1px #333333; border-right:solid 1px #333333; }
	.pk_slider_button_prev{ background:#4d4d4d url("../../../images/theme/button_icons/skin_8/button_prev_icons.png") no-repeat -50px 0px; }
	.pk_slider_button_next{ background:#4d4d4d url("../../../images/theme/button_icons/skin_8/button_next_icons.png") no-repeat -50px 0px; }
	.pk_slider_navigation a.pk_current{ color:#555555; }
	
	#pk_page .pk_slider_navigation{ border-left:solid 1px #d6d6d6; border-right:solid 1px #d6d6d6; }
	#pk_page .pk_slider_button_prev{ background:#eeeeee url("../../../images/theme/button_icons/skin_8/button_prev_icons.png") no-repeat 0px -13px; }
	#pk_page .pk_slider_button_next{ background:#eeeeee url("../../../images/theme/button_icons/skin_8/button_next_icons.png") no-repeat 0px -13px; }
	#pk_page .pk_slider_navigation a.pk_current{ color:#c0c0c0; }

	/* PK Slider Skin */
	
	.pk_slider .pk_slider_content{ 
		border:solid 1px #202020;
		background:-moz-linear-gradient(center top, rgba(255, 255, 255, .12) 0%, rgba(0, 0, 0, .12) 100%);
		background:-webkit-gradient(linear, center bottom, center top, from(rgba(0, 0, 0, .12)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000')";
		background-color:#3d3d3d;
	}
	.pk_slider .pk_slider_item_info_background{ background-color:#000000; }
	.pk_slider .pk_slider_item_info_content{ color:#939891; }
	.pk_slider .pk_slider_slideshow_bar{ background-color:#7fbfff; }
	
	#pk_page .pk_slider .pk_slider_content{ 
		border:solid 1px #d6d6d6;
		background:-moz-linear-gradient(center top, rgba(255, 255, 255, .12) 0%, rgba(0, 0, 0, .12) 100%);
		background:-webkit-gradient(linear, center bottom, center top, from(rgba(0, 0, 0, .12)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000')";
		background-color:#ffffff;
	}
	
	#pk_page .pk_slider .pk_slider_item_info_background{ background-color:#000000; }
	#pk_page .pk_slider .pk_slider_item_info_content{ color:#777777; }
	#pk_page .pk_slider .pk_slider_slideshow_bar{ background-color:#7fbfff; }
	
	/* PK Posts Slider Skin */
	
	.pk_posts_slider .pk_slider_content{ border:solid 1px #333333; }
	.pk_posts_slider .pk_slider_item_content{ border:solid 1px #101010; background-color:#1d1d1d; }
	.pk_posts_slider .pk_slider_slideshow_bar{ background-color:#404040; }
	
	#pk_page .pk_posts_slider .pk_slider_content{ border:solid 1px #d6d6d6; }
	#pk_page .pk_posts_slider .pk_slider_item_content{ background-color:#eeeeee; border:solid 1px #ffffff; }
	#pk_page .pk_posts_slider .pk_slider_slideshow_bar{ background-color:#a6a6a6; }


/**
   * Images / Videos Skin
*/

	.pk_image_wrapper, .pk_video_wrapper{ border:1px solid #202020; background-color:#3d3d3d; }
	.pk_image_wrapper.pk_background_gradient, .pk_video_wrapper.pk_background_gradient{
		background:-moz-linear-gradient(center top, rgba(255, 255, 255, .12) 0%, rgba(0, 0, 0, .12) 100%);
		background:-webkit-gradient(linear, center bottom, center top, from(rgba(0, 0, 0, .12)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000')";
		background-color:#3d3d3d;
	}

	#pk_page .pk_image_wrapper, #pk_page .pk_video_wrapper{ border:1px solid #d6d6d6; background-color:#ffffff; }
	#pk_page .pk_image_wrapper.pk_background_gradient, #pk_page .pk_video_wrapper.pk_background_gradient{
		background:-moz-linear-gradient(center top, rgba(255, 255, 255, .12) 0%, rgba(0, 0, 0, .12) 100%);
		background:-webkit-gradient(linear, center bottom, center top, from(rgba(0, 0, 0, .12)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000')";
		background-color:#ffffff;
	}
	
	#pk_gallery li .pk_video_wrapper{ border:none; background:none; }
	#pk_page .pk_slider .pk_image_wrapper, #pk_page .pk_slider .pk_video_wrapper{ border:none; background:none; }
	.pk_video video, .pk_video iframe{ background-color:#000000; }
	.pk_slider .pk_image_wrapper, .pk_slider .pk_video_wrapper{ border:none; background:none; }


/**
   * Overlay Icons Skin
*/

	.pk_zoom_icon .pk_image_button_overlay{ background:transparent url("../../../images/theme/image_icons/zoom_icon.png") no-repeat center center; }
	.pk_play_icon .pk_image_button_overlay{ background:transparent url("../../../images/theme/image_icons/play_icon.png") no-repeat center center; }
	.pk_page_icon .pk_image_button_overlay{ background:transparent url("../../../images/theme/image_icons/page_icon.png") no-repeat center center; }
	.pk_link_icon .pk_image_button_overlay{ background:transparent url("../../../images/theme/image_icons/link_icon.png") no-repeat center center; }


/**
   * WP Caption Skin
*/

	.wp-caption{ border:1px solid #333333; background-color:#1d1d1d; }
	.wp-caption-text{ color:#606060; }
	
	#pk_page .wp-caption{ border:1px solid #d6d6d6; background-color:#f8f8f8; }
	#pk_page .wp-caption-text{ color:#777777; }


/**
   * Contact Form Skin
*/

	.pk_contact_form .pk_contact_form_textarea_wrapper{ border:solid 1px #2f2f2f; background:#1d1d1d url("../../../images/theme/back_grounds/skin_8/input_back_ground.png") no-repeat 0px 0px; }
	.pk_contact_form textarea{ border:none; }
	
	#pk_page .pk_contact_form .pk_contact_form_textarea_wrapper{ border:solid 1px #d6d6d6; background-color:#f8f8f8; }
	#pk_page .pk_contact_form .pk_comments_allowed_tags{ color:#999999; }
	#pk_page .pk_contact_form textarea{ border:none; }


/**
   * Buttons Skin
*/

	.pk_button_small .pk_light_icon{ background:transparent url('../../../images/theme/button_icons/skin_8/button_small_light_icons.png') no-repeat; }
	.pk_button_small .pk_dark_icon{ background:transparent url('../../../images/theme/button_icons/skin_8/button_small_dark_icons.png') no-repeat; }
	.pk_button_small .pk_icon_left.pk_arrow_icon{ background-position:left 8px; }
	.pk_button_small .pk_icon_right.pk_arrow_icon{ background-position:right 8px; }
	.pk_button_small .pk_icon_left.pk_mini_arrow_icon{ background-position:left -18px; }
	.pk_button_small .pk_icon_right.pk_mini_arrow_icon{ background-position:right -18px; }
	.pk_button_small .pk_icon_left.pk_download_icon{ background-position:left -44px; }
	.pk_button_small .pk_icon_right.pk_download_icon{ background-position:right -44px; }
	.pk_button_small .pk_icon_left.pk_mail_icon{ background-position:left -69px; }
	.pk_button_small .pk_icon_right.pk_mail_icon{ background-position:right -70px; }
	.pk_button_small .pk_icon_left.pk_home_icon{ background-position:left -96px; }
	.pk_button_small .pk_icon_right.pk_home_icon{ background-position:right -96px; }
	.pk_button_small .pk_icon_left.pk_zoom_icon{ background-position:left -121px; }
	.pk_button_small .pk_icon_right.pk_zoom_icon{ background-position:right -121px; }

	.pk_button_medium .pk_light_icon{ background:transparent url('../../../images/theme/button_icons/skin_8/button_medium_light_icons.png') no-repeat; }
	.pk_button_medium .pk_dark_icon{ background:transparent url('../../../images/theme/button_icons/skin_8/button_medium_dark_icons.png') no-repeat; }
	.pk_button_medium .pk_icon_left.pk_arrow_icon{ background-position:left 8px; }
	.pk_button_medium .pk_icon_right.pk_arrow_icon{ background-position:right 8px; }
	.pk_button_medium .pk_icon_left.pk_mini_arrow_icon{ background-position:left -26px; }
	.pk_button_medium .pk_icon_right.pk_mini_arrow_icon{ background-position:right -26px; }
	.pk_button_medium .pk_icon_left.pk_download_icon{ background-position:left -60px; }
	.pk_button_medium .pk_icon_right.pk_download_icon{ background-position:right -60px; }
	.pk_button_medium .pk_icon_left.pk_mail_icon{ background-position:left -94px; }
	.pk_button_medium .pk_icon_right.pk_mail_icon{ background-position:right -94px; }
	.pk_button_medium .pk_icon_left.pk_home_icon{ background-position:left -127px; }
	.pk_button_medium .pk_icon_right.pk_home_icon{ background-position:right -127px; }
	.pk_button_medium .pk_icon_left.pk_zoom_icon{ background-position:left -162px; }
	.pk_button_medium .pk_icon_right.pk_zoom_icon{ background-position:right -162px; }

	.pk_button_big .pk_light_icon{ background:transparent url('../../../images/theme/button_icons/skin_8/button_big_light_icons.png') no-repeat; }
	.pk_button_big .pk_dark_icon{ background:transparent url('../../../images/theme/button_icons/skin_8/button_big_dark_icons.png') no-repeat; }
	.pk_button_big .pk_icon_left.pk_arrow_icon{ background-position:left 9px; }
	.pk_button_big .pk_icon_right.pk_arrow_icon{ background-position:right 9px; }
	.pk_button_big .pk_icon_left.pk_mini_arrow_icon{ background-position:left -34px; }
	.pk_button_big .pk_icon_right.pk_mini_arrow_icon{ background-position:right -34px; }
	.pk_button_big .pk_icon_left.pk_download_icon{ background-position:left -76px; }
	.pk_button_big .pk_icon_right.pk_download_icon{ background-position:right -76px; }
	.pk_button_big .pk_icon_left.pk_mail_icon{ background-position:left -117px; }
	.pk_button_big .pk_icon_right.pk_mail_icon{ background-position:right -117px; }
	.pk_button_big .pk_icon_left.pk_home_icon{ background-position:left -159px; }
	.pk_button_big .pk_icon_right.pk_home_icon{ background-position:right -159px; }
	.pk_button_big .pk_icon_left.pk_zoom_icon{ background-position:left -201px; }
	.pk_button_big .pk_icon_right.pk_zoom_icon{ background-position:right -201px; }

	.pk_button, .pk_button span{ color:#232323; }
	.pk_button:hover, .pk_button:hover span, #pk_page .pk_button:hover, #pk_page .pk_button:hover span{ color:#232323; }
	
	.pk_button.pk_background_gradient{
		background:-moz-linear-gradient(center top, rgba(255, 255, 255, .12) 0%, rgba(0, 0, 0, .09) 100%);
		background:-webkit-gradient(linear, center bottom, center top, from(rgba(0, 0, 0, .09)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#11000000');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#11000000')";
		background-color:#eeeeee;
	}
	.pk_button.pk_background_gradient:hover{
		background:-moz-linear-gradient(center top, rgba(0, 0, 0, .09) 0%, rgba(255, 255, 255, .12) 100%);
		background:-webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, .09)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#11000000', EndColorStr='#18FFFFFF');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#11000000', EndColorStr='#18FFFFFF')";
		background-color:#eeeeee;
	}


/**
   * Styled Boxes
*/

	/* Basic Box Normal Skin */
	
	.pk_basic_box_normal .pk_basic_box_content_wrapper{ border:solid 1px #333333; background-color:#1d1d1d; }
	.pk_basic_box_normal .pk_basic_box_content{ border:solid 1px #101010; }

	#pk_page .pk_basic_box_normal .pk_basic_box_content_wrapper{ border:solid 1px #d6d6d6; background-color:#f3f3f3; }
	#pk_page .pk_basic_box_normal .pk_basic_box_content{ border:solid 1px #ffffff; }
	
	/* Basic Box Special Skin */
	
	.pk_basic_box_special .pk_basic_box_content_wrapper{ border:solid 3px #7fbfff; background-color:#1d1d1d; }
	.pk_basic_box_special .pk_basic_box_content{ border:solid 2px #101010; }
	
	#pk_page .pk_basic_box_special .pk_basic_box_content_wrapper{ border:solid 3px #7fbfff; background-color:#f3f3f3; }
	#pk_page .pk_basic_box_special .pk_basic_box_content{ border:solid 2px #ffffff; }
	
	/* Titled Box Normal Skin */
	
	.pk_titled_box_normal .pk_titled_box_title_wrapper{ border:solid 1px #333333; background-color:#333333; }
	.pk_titled_box_normal .pk_titled_box_content_wrapper{ border:solid 1px #333333; background-color:#1d1d1d; border-top:none; }
	.pk_titled_box_normal .pk_titled_box_title{ color:#c4c4c4; }
	.pk_titled_box_normal .pk_titled_box_content{ border:solid 1px #101010; }
	
	#pk_page .pk_titled_box_normal .pk_titled_box_content_wrapper{ border:solid 1px #d6d6d6; background-color:#f3f3f3; border-top:none; }
	#pk_page .pk_titled_box_normal .pk_titled_box_title_wrapper{ border:solid 1px #d6d6d6; background-color:#d6d6d6; }
	#pk_page .pk_titled_box_normal .pk_titled_box_title{ color:#333535; }
	#pk_page .pk_titled_box_normal .pk_titled_box_content{ border:solid 1px #ffffff; }
	
	/* Titled Box Special Skin */
	
	.pk_titled_box_special .pk_titled_box_content_wrapper{ border:solid 1px #333333; background-color:#1d1d1d; }
	.pk_titled_box_special .pk_titled_box_content{ border:solid 1px #101010; }
	
	#pk_page .pk_titled_box_special .pk_titled_box_content_wrapper{ border:solid 1px #d6d6d6; background-color:#f0f0f0; }
	#pk_page .pk_titled_box_special .pk_titled_box_content{ border:solid 1px #ffffff; }
	
	.pk_titled_box_special .pk_titled_box_title, #pk_page .pk_titled_box_special .pk_titled_box_title{
		color:#ffffff;
		border:solid 1px #97cbff;
		border-bottom:none; 
		background:-moz-linear-gradient(center top, rgba(255, 255, 255, .12) 0%, rgba(0, 0, 0, .12) 100%);
		background:-webkit-gradient(linear, center bottom, center top, from(rgba(0, 0, 0, .09)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000');
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000')";
		background-color:#7fbfff;
	}

		
	/* Message Boxes Skin */

	.pk_info_box .pk_message_box_content_wrapper{ color:#236cc7; border:solid 1px #8bb3e5; background:#b2c9e6 url("../../../images/theme/message_box_icons/info_icon.png") 9px 7px no-repeat; }
	.pk_info_box .pk_message_box_content{ border:solid 1px #d3e2f4; }
	.pk_note_box .pk_message_box_content_wrapper{ color:#43412a; border:solid 1px #ffe778; background:#fff4c0 url("../../../images/theme/message_box_icons/note_icon.png") 9px 7px no-repeat; }
	.pk_note_box .pk_message_box_content{ border:solid 1px #ffffff; }
	.pk_success_box .pk_message_box_content_wrapper{ color:#44802a; border:solid 1px #91cc76; background:#c9f0b8 url("../../../images/theme/message_box_icons/success_icon.png") 9px 7px no-repeat; }
	.pk_success_box .pk_message_box_content{ border:solid 1px #e3fada; }
	.pk_error_box .pk_message_box_content_wrapper{ color:#af3017; border:solid 1px #d38676; background:#f1bbb0 url("../../../images/theme/message_box_icons/error_icon.png") 9px 7px no-repeat; }
	.pk_error_box .pk_message_box_content{ border:solid 1px #f8ded9; }
	.pk_warning_box .pk_message_box_content_wrapper{ color:#705213; border:solid 1px #f1b940; background:#ffd987 url("../../../images/theme/message_box_icons/warning_icon.png") 9px 7px no-repeat; }
	.pk_warning_box .pk_message_box_content{ border:solid 1px #fff1d2; }
	.pk_important_box .pk_message_box_content_wrapper{ color:#59330d; border:solid 1px #dd9044; background:#f8ac61 url("../../../images/theme/message_box_icons/important_icon.png") 9px 7px no-repeat; }
	.pk_important_box .pk_message_box_content{ border:solid 1px #f8d1ab; }
	.pk_help_box .pk_message_box_content_wrapper{ color:#353e5f; border:solid 1px #7b8dd1; background:#b2bde6 url("../../../images/theme/message_box_icons/help_icon.png") 9px 7px no-repeat; }
	.pk_help_box .pk_message_box_content{ border:solid 1px #c4cef2; }


/**
   * Toggles Skin
*/

	/* Minimal Toggles */
	
	.pk_minimal_toggles .pk_toggle_border{ border-bottom:solid 1px #333333; }
	.pk_minimal_toggles .pk_toggle_button{ color:#a0a0a0; background:url("../../../images/theme/toggle_icons/skin_8/toggle_icons.png") no-repeat -60px -3px; }
	
	#pk_page .pk_minimal_toggles .pk_toggle_border{ border-bottom:solid 1px #d6d6d6; }
	#pk_page .pk_minimal_toggles .pk_toggle_button{ color:#232323; background:url("../../../images/theme/toggle_icons/skin_8/page_toggle_icons.png") no-repeat -60px -3px; }
	
	/* Boxed Toggles */
	
	.pk_boxed_toggles .pk_toggle{ border-color:#333333; background-color:#1d1d1d; }
	.pk_boxed_toggles .pk_toggle_button{ color:#a0a0a0; background:url("../../../images/theme/toggle_icons/skin_8/toggle_icons.png") no-repeat -48px -3px; }
		
	#pk_page .pk_boxed_toggles .pk_toggle{ border-color:#d6d6d6; background-color:#f0f0f0; }
	#pk_page .pk_boxed_toggles .pk_toggle_button{ color:#3e413d; background:url("../../../images/theme/toggle_icons/skin_8/page_toggle_icons.png") no-repeat -48px -3px; }


/**
   * Tabs Skin
*/

	/* Minimal Tabs */
	
	.pk_minimal_tabs .pk_tabs_navigation li{ border-color:#333333; background-color:#232323; }
	.pk_minimal_tabs .pk_tabs_navigation a{ color:#777777; border-color:#232323; }
	.pk_minimal_tabs .pk_tabs_navigation li.pk_active_tab{ background-color:#232323; }
	.pk_minimal_tabs .pk_tabs_navigation li.pk_active_tab a{ color:#f0f0f0; border-color:#232323; }
	.pk_minimal_tabs .pk_tabs{ border-color:#333333; }
	
	#pk_page .pk_minimal_tabs .pk_tabs_navigation li{ border-color:#d6d6d6; background-color:#ffffff; }
	#pk_page .pk_minimal_tabs .pk_tabs_navigation a{ color:#777777; border-color:#ffffff; }
	#pk_page .pk_minimal_tabs .pk_tabs_navigation li.pk_active_tab{ background-color:#ffffff; }
	#pk_page .pk_minimal_tabs .pk_tabs_navigation li.pk_active_tab a{ color:#302a24; border-color:#ffffff; }
	#pk_page .pk_minimal_tabs .pk_tabs{ border-color:#d6d6d6; }

	/* Boxed Tabs */
	
	.pk_boxed_tabs .pk_tabs_navigation li{ border-color:#333333; background-color:#232323; }
	.pk_boxed_tabs .pk_tabs_navigation a{ color:#777777; border-color:#232323; }
	.pk_boxed_tabs .pk_tabs_navigation li.pk_active_tab{ background-color:#1d1d1d; }
	.pk_boxed_tabs .pk_tabs_navigation li.pk_active_tab a{ color:#f0f0f0; border-color:#1d1d1d; }
	.pk_boxed_tabs .pk_tabs{ border:solid 1px #333333; background-color:#1d1d1d; }
	
	#pk_page .pk_boxed_tabs .pk_tabs_navigation li{ border-color:#d6d6d6; background-color:#ffffff; }
	#pk_page .pk_boxed_tabs .pk_tabs_navigation a{ color:#777777; border-color:#ffffff; }
	#pk_page .pk_boxed_tabs .pk_tabs_navigation li.pk_active_tab{ background-color:#f0f0f0; }
	#pk_page .pk_boxed_tabs .pk_tabs_navigation li.pk_active_tab a{ color:#232323; border-color:#f0f0f0; }
	#pk_page .pk_boxed_tabs .pk_tabs{ border:solid 1px #d6d6d6; background-color:#f0f0f0; }


/**
   * Divider Skin
*/

	.pk_divider hr, .pk_divider.pk_top hr{ border-top:solid 1px #333333; }
	.pk_divider.pk_top a{ color:#555555; }
	
	#pk_page .pk_divider hr, #pk_page .pk_standard_pages .pk_divider.pk_top hr{ border-top:solid 1px #d6d6d6; }
	#pk_page .pk_divider.pk_top a{ color:#999999; }


/**
   * jQuery Scroll Pane Skin
*/

	.jspTrack{ background:#2c2c2c; }
	.jspDrag{ background:#e0e0e0; }